{
    "path": "$OET_PATH/testcases/function_test/pkg_test/OpenEXR/OpenEXR",
    "machine num": 1,
    "cases": [
        {
            "name": "test_OpenEXR_exrheader_no_args",
            "desc": "不带任何参数运行exrheader命令"
        },
        {
            "name": "test_OpenEXR_exrinfo_v",
            "desc": "测试使用-v参数执行exrinfo命令"
        },
        {
            "name": "test_OpenEXR_exrinfo_strict",
            "desc": "测试使用--strict参数执行exrinfo命令"
        },
        {
            "name": "test_OpenEXR_exrinfo_v_s",
            "desc": "测试组合使用-v和-s参数执行exrinfo命令"
        }
    ]
}